package main

import (
	"log"

	"gitlab.com/mbugroup/lti-api.git/internal/config"
	"gitlab.com/mbugroup/lti-api.git/internal/database"
	"gitlab.com/mbugroup/lti-api.git/internal/database/seed"
)

func main() {
	db := database.Connect(config.DBHost, config.DBName)

	if err := seed.Run(db); err != nil {
		log.Fatalf("❌ Failed run seeder: %v", err)
	}

	log.Println("✅ Seed Successfully")
}
